FS_GETVERIFY(1)

NAME
fs_getverify - Displays the state of data verification for AFS store operations [Windows only]

SYNOPSIS
fs getverify [-help]

DESCRIPTION
The fs getverify command shows the status of data verification for store data operations in the AFS client. When enabled, each store data operation is followed by a matching fetch data request. If the data does not match, the operation is repeated. The complement of this command is fs setverify which sets the status of data verification in the client.

CAUTIONS
The fs getverify command is only available on Microsoft Windows. There is no equivalent for other platforms.

OPTIONS

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
If data verification is enabled, the output is:

   Data verify mode is currently on.

If data verification is disabled, the output is:

   Data verify mode is currently off.

EXAMPLES
There is only one way to invoke fs getverify:

   % fs getverify

PRIVILEGE REQUIRED
No special privileges are required for this command.

SEE ALSO
fs_setverify(1)

COPYRIGHT
Copyright 2012 Jeffrey Altman <jaltman@your-file-system.com>

This documentation is covered by the BSD License as written in the doc/LICENSE file. This man page was written by Jeffrey Altman for OpenAFS.